<h1 mat-dialog-title>Insert Editor Token</h1>
<div mat-dialog-content>
  <p>Insert the editor token for your league, to edit your league!</p>
  <mat-form-field>
    <mat-label>Editor Token</mat-label>
    <input [(ngModel)]="data.editorToken" matInput>
  </mat-form-field>
</div>
<div class="d-flex justify-content-center" mat-dialog-actions>
  <button [mat-dialog-close]="data.editorToken" cdkFocusInitial color="accent" mat-raised-button>Ok</button>
</div>
